package com.ruoyi.demo.entity.vo;

import com.ruoyi.demo.entity.PlanItem;
import lombok.Data;

@Data
public class PlanItemVo {
    private String equipmentId;
    private String equipmentName;
    private String addrInfo;
    private String addrCode;
    private String addrCodeInfo;
//    private String qrCode;

    public PlanItemVo(){}
    public PlanItemVo(PlanItem item){
        this.equipmentId = item.getEquipmentId();
        this.equipmentName = item.getEquipmentName();
        this.addrInfo = item.getAddrInfo();
        this.addrCode = item.getAddrCode();
        this.addrCodeInfo = item.getAddrCodeInfo();
//        this.qrCode = item.getQrCode();
    }
}
